File cpanspec.yml of Package perl-LWP-Protocol-https

---
#description_paragraphs: 3
#no_testing: broken upstream
#sources:
#  - source1
#  - source2
patches:
 # patch for using system certificates
 "%{cpan_name}-6.04-systemca.diff": -p1
 # see https://github.com/libwww-perl/lwp-protocol-https/pull/14
 CVE-2014-3230.patch: -p1
#preamble: |-
# BuildRequires:  gcc-c++
#post_prep: |-
# hunspell=`pkg-config --libs hunspell | sed -e 's,-l,,; s,  *,,g'`
# sed -i -e "s,hunspell-X,$hunspell," t/00-prereq.t Makefile.PL 
#post_install: |-
# sed on %{name}.files
#license: SUSE-NonFree
#skip_noarch: 1
#custom_build: -
#./Build build flags=%{?_smp_mflags} --myflag
ignore_requires: Mozilla::CA